{
  "verseBefore": "Đồng cỏ tràn ngập chiên cừu; thung lũng tràn ngập ngũ cốc; chúng đều reo vui, ca hát.\n\n\n\\s5",
  "verseAfter": "Đồng cỏ tràn ngập chiên cừu;\\q1 thung lũng tràn ngập ngũ cốc;\\q1 chúng đều reo vui, ca hát.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 65,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T06:56:30.396Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 65,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_65"
  }
}
